> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1orchestrationdomainuploadfile



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Orchestration//swagger/v1/swagger.json post /api/v1/orchestration/Domain/uploadFile
openapi: 3.0.0
info:
  title: NDS.Services.Orchestration
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Orchestration/
security: []
paths:
  /api/v1/orchestration/Domain/uploadFile:
    post:
      tags:
        - Domain
      operationId: Domain_UploadFile
      requestBody:
        content:
          multipart/form-data:
            schema:
              type: object
              properties:
                file:
                  type: string
                  format: binary
                  nullable: true
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary

````